System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.WebControls.BaseDataListComponentEditor

A component editor provides a user interface (UI) for editing the properties of a control.

Provides a component editor for a control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class, and sets its initial page to the specified index.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Type[] To be added.

  Gets an array of objects corresponding to the pages that can be edited using this editor.

  An array of objects corresponding to the pages that can be edited using this editor.

  1.0.5000.0
  2.0.0.0